AFTERSTEPDOC(1x)

NAME
afterstepdoc - show AfterStep's documentation

SYNOPSIS
afterstepdoc

DESCRIPTION
This manual page documents briefly the afterstepdoc command. This manual page was written for the Debian distribution because the original program does not have a manual page.

afterstepdoc is a program that shows documentation files of the AfterStep Window Manager. It uses sensible-browser(1) to show files from /usr/share/doc/afterstep/html directory.

SEE ALSO
afterstep(1x), sensible-browser(1)

AUTHOR
This manual page was written by Robert Luberda <robert@debian.org>, for the Debian GNU/Linux system (but may be used by others).